EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

Zobacz książkę.

Whenever you pass arguments to ebook-viewer that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCJE]

--continue
    Kontynuuj czytanie ostatnio otwartej książki

--debug-javascript
    Wyświetlaj alerty JavaScriptu i wiadomości konsolowe w konsoli

--detach
    Detach from the controlling terminal, if any (Linux only)

--full-screen, --fullscreen, -f
    Jeśli określone, okno przeglądarki spróbuje otworzyć się na pełnym ekranie podczas startu.

--help, -h
    Wyświetla ten tekst pomocy i kończy działanie

--open-at
    Miejsce w którym wskazana książka ma być otwarta. Jest to pozycja widoczna w górnym lewym rogu przeglądarki. Alternatywnie możesz użyć toc:coś i książka otworzy się w miejscu pierwszego wpisu w spisie treści, który zawiera ciąg „coś”.

--raise-window
    Jeśli określone, okno przeglądarki spróbuje pokazać się na wierzchu podczas startu.

--version
    Wyświetla wersję programu i kończy działanie

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal